[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: webex: You do not have the necessary audio capabilities (error: -1)

On Fri, 04 Nov 2011 09:44:53 +0800, Umarzuki Mochlis wrote:

> on my debian 6 amd64, when loading webex, i got error as below: *You do
> not have* the *necessary audio capabilities* (error: -1)
> and the webex session will not start -but that's another thing.
> $ java -version
> java version "1.6.0_18"
> OpenJDK Runtime Environment (IcedTea6 1.8.9) (6b18-1.8.9-0.1~squeeze1)
> OpenJDK 64-Bit Server VM (build 14.0-b16, mixed mode)
> anyone had encountered this before and found the solution?

JFYI, there's a similar issue registered at Ubuntu's Launchpad:

Java applet audio with pulseaudio broken (local apps likely broken) 

(and more specifically comments #6 and #12)

The bug is still open although there is a workaround in the first post 
that maybe helps you :-?



Reply to: